HIMS ERP 1.0 - Feature #399

[Ul] Implement Home Dashboard header and footer
15/05/2024 05:40 PM - Surender Billa

Status: Resolved Start date: 16/05/2024
Priority: Normal Due date: 17/05/2024
Assignee: Surender Billa % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Sprint 4 (20th To 24th May) Spent time: 0:00 hour
Deployed In: Dev Envrionment Category: ul
Description

Implement Home Dashboard header and footer

Subtasks:
Feature # 420: [UIl] To create Header, Footer

Resolved

History

#1 - 16/05/2024 10:35 PM - Surender Billa
- Subtask #420 added

#2 - 17/05/2024 04:10 AM - Surender Billa

- Status changed from New to In Progress

#3 - 17/05/2024 04:28 AM - Surender Billa

- Status changed from In Progress to Resolved
